@charset "UTF-8";
:root {
    --bg-color: #93ecbc;
    --block-color: #040000;
    --yellow-color: #e1c785;
    --yellow-color2: #cbbd7a;
    --green-color: #184240;
    --light-gray-color: #7d7d7d;
    --dark-gray-color: #4f4f4f;
    --font-family: "Noto Serif TC", "Microsoft JhengHei", sans-serif;
    --font-family-serif: "Noto Serif TC";
    --font-family-sans: "Noto Sans TC";
    --font-family-sinhala: 'SinhalaMN';
}

html {
    font-size: 24px;
}

@media screen and (max-width: 1400px) {
    html {
        font-size: 21px;
    }
}

@media screen and (max-width: 1200px) {
    html {
        font-size: 18px;
    }
}

@media screen and (max-width: 991px) {
    html {
        font-size: 20px;
    }
}

@media screen and (max-width: 640px) {
    html {
        font-size: 14px;
    }
}

body {
    position: relative;
    z-index: 0;
    font-family: var(--font-family);
    font-size: 1rem;
    line-height: 1.7;
    color: var(--txt-color);
    background-color: #badcdd;
    overflow-x: hidden;
}

body::-webkit-scrollbar {
    width: 8px;
}

body::-webkit-scrollbar-track {
    background: #888;
}

body::-webkit-scrollbar-thumb {
    background: #ccc;
}

body::-webkit-scrollbar-thumb:hover {
    background: #fff;
}

h1,
h2,
h3 {
    font-weight: 700;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

a,
button {
    -webkit-transition: all 0.3s 0s ease-in;
    -o-transition: all 0.3s 0s ease-in;
    -moz-transition: all 0.3s 0s ease-in;
    transition: all 0.3s 0s ease-in;
    text-decoration: none;
}

.l-wrapper {
    overflow: hidden;
}

h2,
h2>p {
    font-family: "Noto Sans TC";
    font-weight: 400;
    font-size: 3.9rem;
}

@media screen and (max-width: 991px) {
    h2,
    h2>p {
        font-size: 6.9rem;
    }
}

h3 {
    font-family: "Noto Sans TC";
    font-weight: 700;
    font-size: 3.3rem;
    line-height: 1;
    letter-spacing: 1px;
}

h4,
h4>p {
    font-family: "Noto Sans TC";
    font-weight: 400;
    font-size: 2.7rem;
    line-height: 1;
}

h5 {
    font-family: "Noto Sans TC";
    font-weight: 700;
}

p {
    font-family: "Noto Sans TC";
}

figure {
    position: relative;
}

figcaption {
    font-size: 1rem;
    color: #fff;
    position: absolute;
    bottom: 1px;
    right: 7px;
    z-index: 2;
}

.o-0 {
    opacity: 0;
}

.o-1 {
    opacity: 1;
}

.d-n {
    display: none;
}

.d-b {
    display: block;
}

.c-w {
    color: #fff !important;
}

.en {
    font-family: var(--font-family-sinhala);
}

.loader {
    position: fixed;
    width: 100vw;
    height: 100vh;
    z-index: 999;
    top: 0;
    left: 0;
    /*     background-color: #fff; */
}

.loader::after {
    content: "";
    display: block;
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: #198BBF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-animation: rotation 1s linear infinite;
    -moz-animation: rotation 1s linear infinite;
    -o-animation: rotation 1s linear infinite;
    animation: rotation 1s linear infinite;
    position: absolute;
    top: 40vh;
    left: -webkit-calc(50% - 24px);
    left: -moz-calc(50% - 24px);
    left: calc(50% - 24px);
}

@-webkit-keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes rotation {
    0% {
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -moz-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes rotation {
    0% {
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.container {
    position: relative;
    margin: 0 auto;
    /*   max-width: 90%; */
}

.wrapper {
    overflow-x: hidden;
}

.section {
    position: relative;
}

.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.kv {
    background-image: url('../images/dp-kv-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 0px;
    box-sizing: border-box;
    /*     height: 130vh; */
    /*     aspect-ratio: 4/ 3; */
    color: #fff;
    text-align: center;
    padding-bottom: 5%;
}

.ab {
    position: absolute;
}

.kv h1 {
    text-indent: -99999px;
    height: 0px;
}

.cherry-logo {
    top: 1.7%;
    left: 1.7%;
    width: 180px;
}

.kv-title {
    padding-top: 80px;
    text-align: center;
    padding-bottom: 30px;
}

.kv-title h2 {
    max-width: 380px;
    margin: 0 auto 10px;
    font-size: inherit;
}

.kv-title p {
    font-family: "Noto Sans TC";
    font-size: 1.2rem;
    font-weight: 600;
}

p {
    font-family: "Noto Sans TC";
}

.kv-text p span {
    display: block;
    font-weight: 600;
    letter-spacing: 0.73px;
}

span.line {
    display: block;
    width: 5px;
    background-color: #fff;
    height: 70px;
    margin: 0px 20px;
}

.kv-text {
    letter-spacing: 1px;
    font-weight: 300;
    /*     border-left: 3px solid #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
    line-height: 1.3;
    margin-top: 20px;
}

.kv .container {
    max-width: 90%;
}

.fireworks2 {
    top: 33%;
    right: 32%;
    width: 7%;
}

.fireworks1 {
    top: 40%;
    right: 25%;
    width: 4%;
}

.hotball2 {
    top: 37%;
    right: 30%;
    width: 2%;
}

.ball {
    animation-name: ball-keyframes;
    animation-duration: 2123ms;
    animation-delay: 0ms;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes ball-keyframes {
    0% {
        transform: translateY(0px) rotateZ(0deg);
    }
    56.67% {
        transform: translateY(10px) rotateZ(2.1597deg);
    }
    100% {
        transform: translateY(0px) rotateZ(0deg);
    }
}

.fireworks-left {
    top: 32%;
    left: 22%;
    width: 5%;
}

.fireworks-left2 {
    top: 45%;
    left: 13%;
    width: 3%;
}

.hotball1 {
    top: 37%;
    left: 16%;
    width: 3%;
}

.petal-a {
    top: 30%;
    width: 4%;
    right: 20%;
}

.petal-b {
    top: 50%;
    width: 5%;
    right: 10%;
}

.petal-c {
    top: 40%;
    width: 2%;
    right: 15%;
}

.petal-d {
    top: 40%;
    width: 5%;
    left: 10%;
}

.petal-f {
    top: 50%;
    width: 3%;
    left: 10%;
}

.petal-e {
    top: 39%;
    width: 2%;
    left: 25%;
}

.Fall {
    animation-name: Fall-keyframes;
    animation-duration: 5000ms;
    animation-delay: 0ms;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes Fall-keyframes {
    0% {
        opacity: 1;
        transform: translateY(-100%);
    }
    33.33% {
        opacity: 1;
    }
    66.67% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: translateY(100%);
    }
}

.roat {
    animation-name: roat-keyframes;
    animation-duration: 2123ms;
    animation-delay: 0ms;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes roat-keyframes {
    0% {
        transform: rotateZ(0deg);
    }
    56.67% {
        transform: rotateZ(5deg);
    }
    100% {
        transform: rotateZ(0deg);
    }
}

.Fall-2 {
    animation-name: Fall-2-keyframes;
    animation-duration: 4110ms;
    animation-delay: 0ms;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@keyframes Fall-2-keyframes {
    0% {
        opacity: 1;
        transform: translateY(-150%);
    }
    33.33% {
        opacity: 1;
    }
    66.67% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: translateY(100%);
    }
}


/* ========section-2======= */

.section-2-title {
    color: #fff;
    text-align: center;
    top: 80px;
    width: 100%;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    z-index: 2;
}

.section-2-title h3 {
    font-size: 2rem;
}

.section-2-title h3 br {
    display: none;
}

.pic-wrap {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media screen and (max-width: 991px) {
    .pic-wrap {
        overflow-x: scroll;
    }
    .pic-wrap::-webkit-scrollbar {
        height: 0;
    }
    .pic-wrap::-webkit-scrollbar-track {
        background: #f1f1f1;
    }
    .pic-wrap::-webkit-scrollbar-thumb {
        background: #ccc;
    }
    .pic-wrap::-webkit-scrollbar-thumb:hover {
        background: #ccc;
    }
}

.pic-wrap p {
    font-family: var(--font-family-sans);
    font-size: .6rem;
    color: #fff;
    position: absolute;
    bottom: 5px;
    right: 5px;
    z-index: 2;
    margin-bottom: 0;
}

.bg-pic {
    display: block;
    width: 100%;
    max-width: initial;
    position: relative;
    z-index: 1;
}

@media screen and (max-width: 991px) {
    .bg-pic {
        width: 1600px;
    }
}

@media screen and (max-width: 640px) {
    .bg-pic {
        width: 1400px;
    }
}


/* ======section-4====== */

.section-4 {
    background-image: url('../images/traffic.jpg');
    background-size: cover;
    object-fit: cover;
    aspect-ratio: 16 / 9;
    /* 強制比例 */
}

.title {
    font-family: "Noto Sans TC";
    font-size: 1.5rem;
    font-weight: 700;
    color: #fff;
    text-align: center;
    line-height: 1.2;
    letter-spacing: 2px;
}

.title span {
    display: block;
    font-weight: 100;
    color: #e57a91;
    font-size: 2rem;
    letter-spacing: 1px;
}

.section-4 .title {
    padding-top: 80px;
    padding-bottom: 20px;
}

.section-4 .title br {
    display: none;
}

.text {
    text-align: center;
    font-size: 15px;
}

.text p {}


/* ======section5======= */

.section-3 {
    background-image: url('../images/done.jpg');
    background-size: cover;
    object-fit: cover;
    aspect-ratio: 16/ 10.5;
    /* 強制比例 */
    text-align: left;
}

.section-3 .title {
    padding-top: 60px;
}

.section-3 .title,
.section-3 .text {
    text-align: left;
}

.section-3 .text p {
    margin-bottom: 20px;
}


/*  ======section6=======*/

.section-6 {
    padding: 5% 0px;
    position: relative;
}

.D-one {
    align-items: end;
}

.D-one-slider {
    width: 50%;
}

.D-one-text {
    position: relative;
    width: 50%;
    padding-bottom: 50px;
    padding-left: 4%;
    box-sizing: border-box;
}

.photo-text {
    position: absolute;
    bottom: 8px;
    right: 8px;
    color: #fff;
    font-size: 12px;
}

.subtitle {
    font-family: "Noto Sans TC";
    color: #e57a91;
    font-weight: 600;
}

.text-list p {
    font-size: 15px;
}

.D-one .swiper-pagination {
    width: 25%;
    left: 0px;
    bottom: 0px;
    position: absolute;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background-color: #fff;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background-color: #e57a91;
}

.bag-ill {
    width: 30%;
    top: -170px;
    right: 3%;
}


/* ===section7====== */

.section-7 {
    background-image: url('../images/rail.jpg');
    aspect-ratio: 16/ 9;
    /* 強制比例 */
}


/* ======section8======= */

.section-8 {
    padding: 5% 0px 10%;
    position: relative;
}

.D-one .swiper-paginationrail {
    width: 25%;
    left: 8%;
    bottom: 0px;
    position: absolute;
}

.section-8 .bag-ill {
    width: 25%;
    right: 0%;
}


/* ====section9======= */

.section-9 {
    padding-bottom: 80px;
}

.dot-line {
    /*       border-top: 3px solid #fff;
    border-top-style: dotted;
    border-top-width: thick; */
    letter-spacing: 8px;
    overflow: hidden;
    color: #fff;
    font-size: 30px;
    padding: 30px 0px;
}

.attractions {
    margin-left: -20px;
    margin-right: -20px;
    position: relative;
    margin-bottom: 80px;
}

.attractions-box {
    width: 33.333333%;
    padding: 0px 20px;
}

.box-direction {
    flex-direction: column-reverse;
    display: flex;
}

.attractions h5 {
    color: #fff;
    font-size: 1.5rem;
}

.attractions .en {
    color: #e57a91;
    font-size: 1.85rem;
    line-height: 0.75;
    font-weight: 300;
    margin-bottom: 10px;
}

.attractions-box .text {
    margin-top: 30px;
    text-align: left;
    border-left: 1px solid #e57a91;
    padding-left: 25px;
}

.box-direction .text {
    margin-top: 0;
    margin-bottom: 30px;
}

.attractions-box .text p {
    width: 90%;
}

.bicycle {
    width: 25%;
    top: -28%;
    right: 0px;
}

.book {
    width: 20%;
    top: -18%;
    left: 0px;
}


/* ====section-10===== */

.section-10 {
    background-image: url('../images/Building.jpg');
    aspect-ratio: 16/ 11;
    /* 強制比例 */
    background-size: cover;
    object-fit: cover;
}

.section-10 .title {
    padding-top: 70px;
}

.section-10 .title p {
    font-size: 1.1rem;
    margin-top: 10px;
}

.section-10 .text {
    max-width: 600px;
    margin: 0px auto;
}

.pink-logo {
    margin: 20px auto;
}

.stock {
    color: #fff;
    font-family: "Noto Sans TC";
    font-size: 0.8rem;
    font-weight: 300;
    letter-spacing: 0px;
    height: 60px;
    line-height: 60px;
    margin-top: 10px;
}

.stock .en {
    font-size: 3rem;
    display: inline-block;
}

.stock-number {
    margin-right: 50px;
    position: relative;
}

.stock-number:after {
    content: "";
    width: 1px;
    height: 40px;
    background-color: #fff;
    display: block;
    position: absolute;
    top: 17px;
    right: -25px;
    transform: rotate(30deg);
}

.stock-number:last-child {
    margin-right: 0;
}

.stock-number:last-child:after {
    display: none;
}


/* ======section-11====== */

.section-11 {
    padding-top: 50px;
}

.section-11 .container {
    max-width: 1024px;
    position: relative;
}

.architect-info h3 {
    color: #e57a91;
    font-family: "Noto Sans TC";
    font-size: 1.5rem;
    font-weight: 700;
    text-align: left;
    line-height: 1.2;
    letter-spacing: 2px;
}

.architect-info h3 span.en {
    font-size: 2.3rem;
    font-weight: 300;
    letter-spacing: 0px;
    margin-left: 10px;
    display: inline-block;
}

.architect-info h5 {
    font-size: 1.1rem;
}

.architect-box {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 30px;
    align-items: stretch;
    font-family: "Noto Sans TC";
}

.work {
    width: 33.3%;
    padding: 0px 15px;
}

.work-m {
    width: 33.3333%;
}

.decorative {
    writing-mode: vertical-rl;
    /*     text-orientation: upright; */
    color: #fff;
    width: 40%;
    font-size: 3.3rem;
}

.man {
    width: 60%;
    padding-left: 10px;
    box-sizing: border-box;
}

.man-photo {
    margin: 15px 0px;
}

.famous {
    font-size: 20px;
    font-weight: 400;
}

.name {
    font-size: 22px;
    font-weight: 400;
}

.represent {
    text-align: left;
}

.represent p {
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.represent p span {
    width: 40%;
}

.represent p span.p-line {
    width: 60%;
    display: inline-block;
    height: 1px;
    background-color: #000;
}

.represent .text-list {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.D-one-text .text-list {
    text-align: left;
}

.text-list span {
    width: 50%;
}

.section-11 .swiper-button-next:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 12px;
    border-color: transparent transparent transparent #E57A91;
}

.section-11 .swiper-button-prev:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 12px 7.5px 0;
    border-color: transparent #E57A91 transparent transparent;
}

.section-11 .swiper-button-next:after,
.section-11 .swiper-button-prev:after {
    content: "";
}

.section-11 .swiper-button-next,
.section-11 .swiper-button-prev {
    width: 20px;
    height: 30px;
    bottom: 0px;
    top: inherit;
    left: inherit;
}

.section-11 .swiper-button-next {
    right: -15px;
}

.section-11 .swiper-button-prev {
    right: 10px;
}

.section-11 .swiper-button-next.swiper-button-disabled:after {
    border-color: transparent transparent transparent #fff;
}

.section-11 .swiper-button-prev.swiper-button-disabled:after {
    border-color: transparent #fff transparent transparent;
}

.section-11 .swiper-button-next.swiper-button-disabled,
.section-11 .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
}

.fug {}

.fug .work-m {
    display: block;
    position: relative;
}

.fug .man {
    /*     width: 70%; */
}

.fug .man-photo {
    /*     width: 85%; */
}

.fug .decorative-2 {
    position: absolute;
    top: 0px;
    right: 20px;
    width: 100%;
    font-size: 2.7rem;
}

.section-11 .swiper-slide {
    /*         position: inherit; */
}

.fug.famous {
    font-size: 18px;
}

.fug .name {
    font-size: 20px;
}


/* ===section-12==== */

.section-12 {
    padding: 5% 0px;
}

.section-12 .title {
    color: #E57A91;
    margin: 30px 0 10px 0;
}

.section-12 .title br {
    display: none;
}

.section-12 .title .en {
    color: #fff;
    font-weight: 300;
    font-size: 2.15rem;
}

.partner {
    margin-left: -5px;
    margin-right: -5px;
}

.partner-box {
    width: 16.666666%;
    padding: 10px 0px;
    box-sizing: border-box;
}

.partner-box .photo {
    padding: 0px 5px;
}

.partner-box .text {
    margin-top: 20px;
    padding: 20px 10px;
    position: relative;
}

.partner-box .text:after {
    content: "";
    height: 140px;
    width: 2px;
    background-color: #fff;
    display: block;
    position: absolute;
    top: 0px;
    left: -5px;
}

.partner-box:last-child .text {
    border-right: 2px solid #fff;
}

.brand-logo {
    max-width: 70%;
    margin: 0 auto 10px;
    /*     height: 70px; */
}

.ykk img {
    transform: scale(1.5);
}

.euro img {
    transform: scale(1.2);
}

.laya img {
    transform: scale(1.3);
}

.partner-wran {
    margin-top: 20px;
}

.partner-wran p {
    color: #fff;
    text-align: right;
    font-size: 12px;
}


/* .inax{
    width: 70px;
}
.rinnai{
    width: 70px;
}


.laya{
    width: 70px;
} */


/* ====fixed-iconbtn===== */

.fixed-iconbtn {
    position: fixed;
    top: 0px;
    right: 3%;
    z-index: 6;
}

.iconbtn-group {
    width: 40px;
    background-color: #DD7A8F;
    /* height: 200px; */
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 5px 0px 5px;
    box-sizing: border-box;
    text-align: center;
}

.iconbtn-group a {
    display: block;
}

.iconbtn-group li {
    width: 20px;
    margin: 3px auto 3px;
    border-bottom: 1px solid #fff;
    padding-bottom: 5px;
}

.iconbtn-group li:last-child {
    border-bottom: 0px;
}

.iconbtn-group li:first-child {
    margin-top: 0;
}

.iconbtn-group li p {
    display: none;
}


/* ====section-5 section-from===== */

.section-5 {
    background-image: url('../images/dp-footer-bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    padding: 0px;
    box-sizing: border-box;
    /*     height: 130vh; */
    aspect-ratio: 16/10;
}

.f-petal-a {
    width: 8%;
    top: 15%;
    left: 3%;
}

.f-petal-b {
    width: 2%;
    top: 18%;
    left: 15%;
}

.f-petal-c {
    width: 2%;
    top: 38%;
    left: 5%;
}

.f-petal-d {
    width: 6%;
    top: 65%;
    right: 23%;
}

.f-petal-f {
    width: 2%;
    top: 65%;
    right: 35%;
}

.f-petal-e {
    width: 2%;
    top: 45%;
    right: 5%;
}

.f-petal-g {
    width: 6%;
    top: 75%;
    right: 5%;
}

.ill-img {
    pointer-events: none;
}

.container-title {
    max-width: 900px;
    margin: 0 auto;
    padding: 60px 0px 30px;
}

.footer-logo {
    width: 50%;
    padding-right: 20px;
    box-sizing: border-box;
}

.footer-t {
    width: 45%;
    font-size: 1.5rem;
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 12px 0px 5px;
    line-height: 1.2;
}

.info-centent {
    align-items: stretch;
    justify-content: space-between;
}

.serif {
    font-family: "Noto Serif TC";
}

.footer-t .en {
    font-size: 2.3rem;
    letter-spacing: 1px;
    font-weight: 300;
    color: #fff;
}

.section-title {
    align-items: stretch;
}

.mb-show {
    display: none;
}

.form-box {
    padding-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 30px;
}

.form-group {
    width: 48%;
    margin-right: 20px;
    margin-bottom: 15px;
}

.group-50 {
    width: 46%;
}

.grpup-100 {
    width: 100%;
    text-align: center;
}

.g-btn {
    background-color: #00584d;
    border: 0px;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 2px;
    width: 150px;
    margin: 20px auto 0px;
    padding: 10px 0px;
    color: #fff;
}

.form-box p {
    font-family: "Noto Sans TC";
    color: #414042;
    font-size: 18px;
    margin-bottom: 15px;
}

.checkbox {
    font-size: 18px;
    color: #fff;
    line-height: 1.5;
}

.checkbox a {
    color: #fff;
    text-decoration: underline;
}

.checkbox input {
    margin-right: 10px;
}

.form-control::-moz-placeholder {
    color: #999;
}

.form-control {
    display: block;
    width: 100%;
    height: 50px;
    font-size: 21px;
    line-height: 1.428571429;
    color: #000;
    vertical-align: middle;
    background-image: none;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    box-sizing: border-box;
    background-color: #fff;
    font-weight: 500;
    padding-left: 20px;
}

.txt-zipcode {
    display: none !important;
}

.control-group {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    display: block;
}

.control-group label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: -webkit-calc(40% - 16px);
    width: -moz-calc(40% - 16px);
    width: calc(40% - 16px);
    font-family: var(--font-family-sans);
    font-weight: 500;
    font-size: .75rem;
    color: #000;
    line-height: 1.2;
    letter-spacing: 1px;
    background-color: #fff;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 1.1rem;
    margin-right: 16px;
}

@media screen and (max-width: 640px) {
    .control-group label {
        width: -webkit-calc(45% - 12px);
        width: -moz-calc(45% - 12px);
        width: calc(45% - 12px);
        margin-right: 12px;
    }
}

#form select {
    margin: 0;
    padding-left: 20px;
    border: 0;
    background-color: #fff;
    font-family: 'Noto Sans TC';
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    text-align: left;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    color: #000;
    /*     margin-right: 20px; */
    width: 100%;
    height: 50px;
    box-sizing: border-box;
}

::placeholder {
    color: #b5b5b5;
    opacity: 1;
    font-size: 16px;
}

:-ms-input-placeholder {
    color: #b5b5b5;
    font-size: 16px;
}

::-ms-input-placeholder {
    color: #b5b5b5;
    font-size: 16px;
}

input::placeholder {
    color: #000;
}

.area {
    position: relative;
    top: 50px;
}

.slt-county {
    position: relative;
    top: 25px;
}

.group-100 {
    width: 100%;
    margin-right: 0;
}

.group-100 .form-control {
    width: 48%;
}

.section-5 .form-wrap button {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 50px;
    width: 48%;
    margin-left: 0px;
    margin-top: 20px;
    padding: 0;
    border: 0;
    background-color: #4CABB4;
    font-family: 'Noto Sans TC';
    font-size: .9rem;
    font-weight: 400;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 2px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
}

.tea-l {
    text-align: left;
}

#form select:nth-child(2) {
    margin-right: 0px;
}

.privacy {
    margin-top: 10px;
}

.privacy p {
    color: #000;
    font-size: 14px;
}


/* .privacy p span{
    display: block;
} */

.privacy a {
    color: #0828A7;
}

.group-100-send {
    width: 100%;
}

.section-5 .form-wrap .group-100-send button {
    width: 100%;
}

.address {
    max-width: 750px;
    margin: 10px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    flex-wrap: wrap;
    text-align: center;
}

.address p {
    width: 50%;
    font-size: .7rem;
    font-weight: 400;
}

.address p span {
    font-weight: 600;
}


/* =====footer===== */

.section-footer {}

#section-1 {
    position: relative;
}

#section-2 {
    position: relative;
}


/* =======form======= */

.form-wrap {
    margin: 20px auto 0px;
}

.form-wrap .info-text {
    text-align: center;
}


/*=====loading=====*/

.progress {
    position: fixed;
    z-index: 10001;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    -webkit-align-items: center;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -webkit-transform: translateZ(0);
    background-repeat: repeat;
    background-size: cover;
    background-color: #badcdd !important;
}

.progress-inner {
    z-index: 0;
    text-align: center;
    position: relative;
}

.progress-logo {
    display: block;
    margin-bottom: 20px;
}

.progress-logo {
    display: block;
    margin-bottom: 20px;
}

.progress-complete .progress-bar {
    background-color: #155b43;
}

.progress-bar {
    display: block;
    bottom: 0px;
    z-index: 1;
    left: 0px;
    width: 100%;
    height: 1px;
    background-color: #155b43;
    right: 0px;
    animation: .6s w-bar infinite alternate;
}

@keyframes w-bar {
    0% {
        width: 0px;
        opacity: .5;
    }
    100% {
        width: 100%;
        opacity: 1;
    }
}

.progress-text {
    /* display: none;*/
    color: #c29121;
    font-size: 18px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 100%;
    bottom: -50px;
}

@media only screen and (max-width: 1280px) {
    .pink-logo {
        max-width: 70%;
    }
    .form-group {
        width: 46%;
    }
    .group-100 {
        width: 100%;
    }
    .group-100 .form-control {
        width: 46%;
    }
    .group-100-send {
        width: 100%;
    }
    .kv {
        /*             aspect-ratio: 4 / 3.5; */
    }
    /* .kv-text{
        margin-top: 10px;
    } */
    .section-5 {
        aspect-ratio: 16 / 11;
    }
}

@media only screen and (max-width: 1240px) {
    .form-box {
        padding: 0px 15px;
    }
    .container {
        max-width: 90%;
    }
    .partner-box .text p {
        font-size: 13px;
    }
}

@media screen and (min-width: 1170px) {
    .container {
        max-width: 80%;
        margin: 0 auto;
    }
    .partner-box .text p {
        font-size: 12px;
    }
}

.badge-container {
    max-width: 750px;
    margin: 8% auto;
}

.sakura-container {
    display: none;
}

@media only screen and (max-width: 1170px) {
    .section-4 .title {
        padding-top: 50px;
    }
    .bag-ill {
        width: 28%;
        right: 10%;
    }
    .section-5 {
        aspect-ratio: 16 / 12;
    }
}

.mb-991s,
.mb-991-show {
    display: none;
}

@media screen and (max-width: 991px) {
    .pic-wrap {
        overflow-x: scroll;
        display: flex;
        justify-content: center;
    }
    .flex {
        flex-wrap: wrap;
    }
    .info-centent {
        /* max-width: 750px;
      margin: 0 auto; */
    }
    .info-text {
        max-width: 640px;
        margin: 0 auto 45px;
    }
    .info-text .title {
        text-align: center;
    }
    .form-group {
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .control-group {
        flex-wrap: wrap;
        margin-top: -20px;
    }
    .group-100 {
        margin-top: 50px;
    }
    .group-991 {
        margin-top: 0;
    }
    .group-100 .form-control {
        width: 100%;
    }
    .section-5 .form-wrap button {
        width: 100%;
    }
    .section-5 {
        aspect-ratio: inherit;
        padding-bottom: 80px;
    }
    /*  .control-group select {
        width: 100%;
        margin-bottom: 20px;
    } */
    .kv-title {
        padding-top: 50px;
    }
    .kv-text {
        /*         margin-top: 10px; */
    }
    .kv {
        /*         aspect-ratio: 4 / 3.5; */
    }
    .sakura-container {
        display: block;
    }
    .section-10 {
        background-image: none;
        aspect-ratio: inherit;
        background-color: #fff;
    }
    .section-10 .title {
        color: #4cabb4;
    }
    .section-10 .title p {
        display: none;
    }
    .mb-991s {
        display: block;
        font-weight: 600;
        font-size: 1.1rem;
    }
    .stock {
        color: #4cabb4;
        height: inherit;
        line-height: 1;
        text-align: center;
    }
    .stock .en {
        display: block;
    }
    .mb-991-no {
        display: none;
    }
    .mb-991-show {
        display: block;
    }
    .number8000 .en {
        display: inline-block;
    }
    .mb-case-show {
        padding: 10px 10px;
        border-bottom: 1px solid #e57a91;
        border-top: 1px solid #e57a91;
        margin: 40px auto;
        max-width: 80%;
    }
    .section-10 .swiper-button-next,
    .section-10 .swiper-button-prev {
        color: #fff;
    }
    .section-11 .container {
        max-width: 850px;
    }
    .man-photo {
        width: 80%;
    }
    .man {
        width: 70%;
    }
    .decorative {
        width: 30%;
        font-size: 3rem;
    }
    .fug .decorative-2 {
        font-size: 2rem;
    }
    .section-11 .swiper-button-next {
        right: 5px;
    }
    .section-11 .swiper-button-prev {
        right: 30px;
    }
    .famous,
    .fug .name {
        font-size: 18px;
    }
    .footer-logo {
        width: 70%;
    }
    .footer-t {
        width: 100%;
        border-top: 0px;
        border-bottom: 0px;
        text-align: center;
    }
    .container-title {
        max-width: 480px;
        padding-bottom: 0;
    }
    .area {
        top: 45px;
    }
    .section-3 .title {
        padding-top: 30px;
    }
}

.mb-kv {
    display: none;
}

@media screen and (max-width: 768px) {
    .kv {
        background-image: url('../images/mb-kv.jpg');
        height: 100%;
        aspect-ratio: 9 / 13;
        /* 設定寬高比為 9:16 */
        /*         overflow: hidden; */
        /*         background-image: none; */
    }
    .mb-kv {
        display: block;
        top: 0px;
        left: 0px;
        right: 0px;
        width: 100%;
    }
    .kv-ill {
        display: none;
    }
    .kv-title {
        padding-top: 20%;
    }
    .kv-title p {
        font-size: 1.4rem;
        letter-spacing: 1px;
    }
    .kv-text {
        position: absolute;
        bottom: 10%;
        left: 0px;
        right: 0px;
        width: 100%;
        margin: 50px auto 0px;
        /*         font-size: 1rem; */
    }
    span.line {
        width: 3px;
        height: 60px;
    }
    .kv .container {
        aspect-ratio: 9 / 14;
        max-width: 100%;
    }
    .hotball1,
    .hotball2,
    .fireworks2,
    .fireworks1,
    .fireworks-left,
    .fireworks-left2 {
        display: none;
    }
    .petal-a {
        width: 5%;
        top: 45%;
        right: 20%;
    }
    .petal-b {
        width: 8%;
    }
    .petal-c {
        width: 3%;
        right: 28%;
        top: 30%;
    }
    .petal-d {
        width: 9%;
    }
    .petal-f {
        width: 5%;
    }
    .petal-e {
        width: 4%;
    }
    .petal-g {
        width: 3%;
        top: 50%;
        left: 20%;
    }
    .mb-show {
        display: block;
    }
    .mb-no {
        display: none;
    }
    .form-group {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 15px;
    }
    .form-box p {
        margin-bottom: 10px;
    }
    .form-box {
        width: 80%;
        margin: 0 auto;
        padding: 0px;
    }
    .form-wrap {
        margin-top: 30px;
    }
    .footer-title {
        width: 80%;
    }
    .form-control {
        height: 45px;
    }
    .form-wrap .info-text {
        margin-bottom: 30px;
    }
    .section-2-title h3 {
        font-size: 2.3rem;
        line-height: 1.5;
    }
    .section-2-title {
        top: 40px;
    }
    .section-2-title h3 br {
        display: block;
    }
    .section-4 {
        background-image: url('../images/mb-traffic.jpg');
        aspect-ratio: 9/14;
    }
    .section-4 .title br {
        display: block;
    }
    .title {
        font-size: 2.3rem;
    }
    .title span {
        font-size: 3rem;
        line-height: .8;
    }
    .section-3 {
        background-image: url('../images/mb-done.jpg');
        aspect-ratio: 9/14;
    }
    .section-3 .title,
    .section-3 .text {
        text-align: center;
    }
    .section-3 .text {
        margin-top: 30px;
    }
    .section-3 .title span {
        margin-top: 20px;
        font-size: 2.5rem;
    }
    .D-one-slider,
    .D-one-text {
        width: 100%;
    }
    .D-one-text {
        padding-left: 0;
        padding-top: 50px;
    }
    .text-list {
        /*         display: block; */
        margin-bottom: 15px;
    }
    .subtitle {
        font-size: 1.5rem;
    }
    .D-one .swiper-pagination,
    .D-one .swiper-paginationrail {
        bottom: inherit;
        top: 15px;
        left: -7%;
    }
    .D-one .swiper-paginationrail {
        left: 0%;
    }
    .photo-text {
        left: 8px;
        right: inherit;
    }
    .bag-ill {
        width: 46%;
        top: 32%;
        right: 0%;
        z-index: 2;
    }
    .section-7 {
        background-image: url('../images/mb-rail.jpg');
        aspect-ratio: 9/14;
    }
    .section-8 {
        padding-bottom: 5%;
    }
    .section-8 .bag-ill {
        width: 30%;
    }
    .bicycle,
    .book {
        display: none;
    }
    .dot-line {
        display: none;
    }
    .attractions-box {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: end;
        border-bottom: 1px solid #e57a91;
        margin-bottom: 30px;
        padding: 0px 0px 30px 0px;
    }
    .attractions-photo {
        width: 40%;
    }
    .attractions-box .text {
        width: 60%;
        border-left: 0px;
    }
    .attractions h5 {
        color: #4CABB4;
    }
    .attractions {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 0;
    }
    .box-direction {
        flex-direction: row-reverse;
    }
    .box-direction .text,
    .mb-box-direction .text {
        padding-left: 0;
        margin-bottom: 0;
    }
    .mb-box-direction {
        flex-direction: row-reverse;
    }
    .box-direction2 {
        flex-direction: initial;
    }
    .box-direction2 .text {
        padding-left: 25px;
    }
    .architect-info h3 span.en {
        display: none;
    }
    .architect-info {
        text-align: center;
    }
    .architect-info h3 {
        color: #4cabb4;
        text-align: center;
        font-size: 2.3rem;
    }
    .work {
        width: 40%;
    }
    .architect-box {
        margin-left: 0;
        margin-right: 0px;
        padding: 0px 0px;
    }
    .work-m {
        width: 100%;
        display: block;
        position: relative;
        padding: 50px;
    }
    .work-m:after {
        content: "";
        background-color: #4cabb4;
        width: 100%;
        display: block;
        height: 220px;
        /* margin-left: -8%; */
        position: absolute;
        bottom: 0px;
        left: 0%;
        right: 0px;
        margin: 0 auto;
        z-index: -1;
    }
    .man {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: self-end;
    }
    .man-photo {
        width: 30%;
    }
    .represent {
        width: 70%;
        padding-left: 50px;
        padding-bottom: 0px;
        box-sizing: border-box;
        position: relative;
    }
    .decorative {
        /*        position: absolute; */
        top: 0px;
        right: 0px;
        width: 100%;
        writing-mode: inherit;
        text-align: left;
        /* font-size: 4rem; */
        padding-right: 0%;
    }
    .fug .decorative-2 {
        position: inherit;
        right: 0px;
        line-height: .8;
        top: -30px;
        font-size: 2.5rem;
    }
    .text-list,
    .represent p {
        width: 80%;
    }
    .represent p span.p-line {}
    .name {
        font-size: 26px;
        font-weight: 400;
    }
    .section-11 .swiper-button-next:after,
    .section-11 .swiper-button-prev:after {
        width: inherit;
        height: inherit;
        border-style: inset;
        border-width: inherit;
        border-color: indianred;
    }
    .section-11 .swiper-button-next {
        right: 2%;
        bottom: inherit;
    }
    .section-11 .swiper-button-prev {
        right: inherit;
        left: 2%;
    }
    .section-11 .swiper-button-next:after {
        content: 'next';
    }
    .section-11 .swiper-button-prev:after {
        content: 'prev';
    }
    .section-11 .swiper-button-next,
    .section-11 .swiper-button-prev {
        color: #fff;
        position: absolute;
        top: var(--swiper-navigation-top-offset, 40%);
        width: calc(var(--swiper-navigation-size) / 44 * 27);
        height: var(--swiper-navigation-size);
        margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
        z-index: 10;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .section-11 .swiper-button-next.swiper-button-disabled,
    .section-11 .swiper-button-prev.swiper-button-disabled {
        opacity: .35;
    }
    .fug .name {
        font-size: 26px;
    }
    .section-12 .title {
        color: #4cabb4;
    }
    .section-12 .title br,
    .section-12 .title .en br {
        display: block;
    }
    .section-12 .title .en {
        color: #E57A91;
        line-height: .9;
        margin-top: 10px;
    }
    .partner-box {
        width: 50%;
    }
    .partner-box .photo {
        display: none;
    }
    .partner-box .text {
        padding-bottom: 0;
    }
    .partner-box .text:after {
        display: none;
    }
    .partner-box:last-child .text {
        border-right: 0px;
    }
    .partner-box .text p {
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 8px 0px;
    }
    .brand-logo {
        width: 100%;
    }
    /* .euro img {
    transform: scale(1);
} */
    .partner-wran p {
        text-align: center;
        padding-top: 15px;
    }
    .section-12 .title {
        /*         font-size: 1.5rem; */
    }
    .section-3 .title {
        padding-top: 80px;
    }
    .section-4 .title {
        padding-top: 80px;
    }
    /*  .Fall,
    .Fall-2{
         animation: none;
    } */
}

@media screen and (max-width: 640px) {
    .decorative {
        font-size: 3.3rem;
    }
    .fug .name {
        font-size: 21px;
    }
    .work-m {
        padding: 50px 20px 20px;
    }
    .footer-t {
        font-size: 2rem;
    }
    .footer-t .en {
        font-size: 3rem;
    }
    .form-box {
        width: 100%;
    }
    .fixed-iconbtn {
        width: 100%;
        right: 0;
        bottom: 0px;
        top: inherit;
    }
    .iconbtn-group {
        width: 100%;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
        padding: 10px 0px;
        background-color: rgba(185, 116, 144, .9);
    }
    .iconbtn-group li {
        display: inline-block;
        border-bottom: 0px;
        width: 25%;
        border-right: 1px solid #Fff;
    }
    .iconbtn-group li:last-child {
        border-right: 0px;
    }
    .iconbtn-group li p {
        display: block;
        /*         letter-spacing: 1px; */
        font-weight: 300;
        font-family: var(--font-family-sinhala);
        font-size: 12px;
    }
    .iconbtn-group ul {
        display: flex;
        justify-content: center;
        align-items: center;
    }
    span.line {
        height: 60px;
    }
    .iconbtn-group a {
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
    }
    .iconbtn-group li span {
        width: 20px;
        margin-right: 5px;
    }
    .architect-info h5 {
        font-size: 1.2rem;
        padding-top: 10px;
    }
    .work-m:after {
        height: 200px;
    }
    .fug .work-m {
        margin-top: 2.2%;
    }
    .address p {
        font-size: 12px;
    }
}

@media screen and (max-width: 480px) {
    .represent {
        padding-left: 20px;
    }
    .name {
        font-size: 18px;
    }
    .work-m:after {
        height: 150px;
    }
    .decorative {
        font-size: 2.8rem;
    }
    .fug .decorative-2 {
        top: -20px;
    }
    .famous,
    .fug .name {
        font-size: 12px;
    }
    .kv-title h2 {
        max-width: 60%;
    }
    .kv-text {
        font-size: 1.15rem;
        /*         font-size: 12px; */
    }
    span.line {
        height: 50px;
        width: 3px;
        margin: 0px 10px;
    }
    .kv {
        /*         aspect-ratio: 9 / 14; */
    }
    .title {
        font-size: 2rem;
    }
    .title span {
        font-size: 2.5rem;
    }
    .text p {
        font-size: 12px;
    }
    .section-3 .title span {
        font-size: 2rem;
    }
    .bag-ill {
        width: 35%;
        top: 26%;
    }
    .D-one-text .text-list {
        width: 100%;
    }
    .mb-case-show {
        max-width: 100%;
    }
    .mb-991s p {
        font-size: 16px;
    }
    .text-list span {
        font-size: 12px;
    }
    .section-3 .text {
        margin-top: 15px;
    }
    .kv-text {
        /*         bottom: 6%; */
    }
    .fug .work-m {
        margin-top: 0px;
    }
    .address p {
        width: 100%;
    }
}

@media screen and (max-width: 430px) {
    .attractions .en {
        font-size: 1.7rem;
    }
    .attractions h5 {
        font-size: 1.5rem;
    }
    .attractions-box .text p {
        font-size: 12px;
    }
    .decorative {
        font-size: 2.4rem;
    }
    .famous,
    .fug .name {
        font-size: 14px;
    }
    .name {
        font-size: 18px;
    }
    .fug .decorative-2 {
        font-size: 2rem;
    }
    .work-m:after {
        height: 150px;
    }
    .text-list,
    .represent p {
        font-size: 12px;
    }
    .work-m {
        padding: 20px 10px 20px;
    }
    .section-3 .title {
        padding-top: 40px;
    }
    .section-4 .title {
        padding-top: 40px;
    }
    span.line {
        height: 40px;
    }
    .kv-text {
        font-size: 12px;
    }
    .fug .decorative-2 br {
        display: none;
    }
}

@media screen and (max-width: 375px) {
    .address p {
        width: 100%;
    }
    .section-12 .title {
        margin-bottom: 0;
    }
    .partner-box .text {
        margin-top: 0;
    }
    .architect-info h5 {
        font-size: 14px;
        padding-top: 5px;
    }
    .fug .work-m {
        margin-top: 5.5%;
    }
}

@media screen and (max-width: 330px) {
    .attractions .en {
        font-size: 1.5rem;
    }
    .attractions h5 {
        font-size: 1.3rem;
    }
    .fug .work-m {
        margin-top: 5.9%;
    }
    .fug .decorative-2 {
        font-size: 18px;
    }
}

.pretty-select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url("../images/arrow.png") no-repeat right center transparent;
    border: 0px;
    width: 100%;
    height: 24px;
}

.changecolour {
    opacity: 0;
}

.activemove {
    animation-name: show-text-keyframes;
    animation-duration: 300ms;
    animation-delay: 0ms;
    animation-fill-mode: forwards;
    animation-timing-function: linear;
    animation-iteration-count: 1;
}

@keyframes show-text-keyframes {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}


/* jquery-confirm style */

.jconfirm .jc-bs3-container.container {
    margin: 0 auto;
}

.jconfirm .jc-bs3-container.container .jconfirm-box-container {
    max-width: 380px;
    margin: 0 auto;
}